Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002809 [JEDI VCL] 00 JVCL Components minor always 2005-03-28 14:53 2006-04-03 13:04
Reporter fiorino View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.00 BETA 2
Summary 0002809: Transparency problem with embedded forms
Description I found a problem with transparent images and embedded forms: if I put an images as background of a form, then I put an image with some transparency and all is on a form later embedded in a embedded form panel, then transparency doesn't let see the background image but instead it's computed with the background color of the containter panel.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0008755)
obones (administrator)
2006-03-30 06:48

Please try again with the latest revision and if it's still there, please provide a sample application showing the bug.
Thanks.
(0008845)
fiorino (reporter)
2006-04-03 12:59

It seems ok now.
Thank you
(0008846)
obones (administrator)
2006-04-03 13:04

As indicated by fiorino, this is now fixed.

- Issue History
Date Modified Username Field Change
2005-03-28 14:53 fiorino New Issue
2006-03-30 06:48 obones Note Added: 0008755
2006-03-30 06:48 obones Status new => feedback
2006-04-03 12:59 fiorino Note Added: 0008845
2006-04-03 13:04 obones Status feedback => resolved
2006-04-03 13:04 obones Resolution open => fixed
2006-04-03 13:04 obones Assigned To => obones
2006-04-03 13:04 obones Note Added: 0008846


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker